## This file must *NOT* be checked into Version Control Systems,
# as it contains information specific to your local configuration.
#
# Location of the SDK. This is only used by Gradle.
# For customization when using a Version Control System, please read the
# header note.
#Thu May 28 22:56:11 KST 2020
sdk.dir=C\:\\Users\\yw_web\\AppData\\Local\\Android\\Sdk
